ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Bulk Delete Plugin 5.5.3 - Privilege Escalation

Product
Bulk Delete
Description
Because of this vulnerability, an attacker can perform all administrative tasks, such as delete all pages by status, delete all posts by type or delete all users.
Solution
Update the plugin.
Classification
Type BYPASS
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 5.5.3
Fixed In 5.5.4
Disclosure date
2016-03-03
Credits
Panagiotis Vagenas